<?php
$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,10,'PROGRAMA DE DIVERSIFICACION CURRICULAR',0,1,C);
$pdf->Ln();

include ("datosinforme.php");


//Datos Academicos
$centrosanteriores=$_REQUEST['centrosanteriores'];
$cursosrepetidos=$_REQUEST['cursosrepetidos'];
$cursoescolarizado=$_REQUEST['cursoescolarizado'];
$programapropuesto=$_REQUEST['programa'];
$origendelapropuesta=$_REQUEST['origen'];
$formadeacceso=$_REQUEST['formaacceso'];
$aceptacionAlumno=$_REQUEST['aceptaAlumno'];
$aceptacionPadres=$_REQUEST['aceptaPadres'];

$pdf->SetFont('Arial','B',13);
$pdf->Cell(0,8,'2. DATOS ACADEMICOS',0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Centros Escolares Anteriores',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($centrosanteriores,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Cursos Repetidos',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($cursosrepetidos,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Curso en el que el alumno/a estaba escolarizado cuando se realiza su propuesta',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($cursoescolarizado,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Programa propuesto',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($programapropuesto,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Origen de la Propuesta',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($origendelapropuesta,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Forma de acceso al programa',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($formadeacceso,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Aceptacion del Alumno/a',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($aceptacionAlumno,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Aceptacion de la familia/tutores legales',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($aceptacionPadres,$pdf);

$pdf->Ln();

//Fuentes de Informacion

$pdf->SetFont('Arial','B',13);
$pdf->Cell(0,8,'3. FUENTES DE INFORMACION',0,1);

$pdf->SetFont('Arial','',12);

if($_REQUEST['entrevistaAlumno'])
	$pdf->Cell(0,6, '- Entrevista personal con el alumno/a',0,1);
if($_REQUEST['entrevistaPadres'])
	$pdf->Cell(0,6, '- Entrevista con los padres',0,1);
if($_REQUEST['cuestionariosComp'])
	$pdf->Cell(0,6, '- Cuestionarios del nivel de Competencia Curricular',0,1);
if($_REQUEST['cuestionarioPersonal'])
	$pdf->Cell(0,6, '- Cuestionario personal para el alumno/a',0,1);
for($i=0;$i<4;$i++)
	if($_REQUEST['fuenteInformacionOtra'.$i])
		$pdf->Cell(0,6, '- '.$_REQUEST['fuenteInformacionOtra'.$i],0,1);

$pdf->Ln();

//Resumen evaluacion Psicopedagogica
$historiaySituacion=$_REQUEST['historiaEscolar'];
$expectativas=$_REQUEST['expectativasPersonales'];
$caracteristicas=$_REQUEST['caracteristicasPersonales'];

$header=array('MATERIA','Nivel');
$tamcol=array(90,40);

$data[0]=array('Ciencias de la Naturaleza', $_REQUEST['cienciasNat']);
$data[1]=array('Matematicas',$_REQUEST['matematicas']);
$data[2]=array('Lengua y Literatura',$_REQUEST['lengua']);
$data[3]=array('Ingles',$_REQUEST['ingles']);
$data[4]=array('Ciencias Sociales',$_REQUEST['cienciasSociales']);
$data[5]=array('Tecnologia',$_REQUEST['tecnologia']);
$data[6]=array('Educacion Plastica',$_REQUEST['plastica']);
$data[7]=array('Educacion Fisica',$_REQUEST['eduFisica']);
$data[8]=array('Musica',$_REQUEST['musica']);
for($i=0,$j=9;$i<5;$i++)
	if($_REQUEST['nivelesOtra'.$i])
	{
		$data[$j]=array($_REQUEST['nivelesOtra'.$i],$_REQUEST['nivelesPuntOtra'.$i]);
		$j++;
	}

$pdf->SetFont('Arial','B',13);
$pdf->Cell(0,8,'4. RESUMEN DE LA EVALUACION PSICOPEDAGOGICA',0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,8,'HISTORIA ESCOLAR Y SITUACION ACADEMICA ACTUAL',0,1);

$pdf->SetFont('Arial','',12);
imprimeCadena($historiaySituacion,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,8,'EXPECTATIVAS PERSONALES Y FAMILIARES',0,1);

$pdf->SetFont('Arial','',12);
imprimeCadena($expectativas,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,8,'CARACTERISTICAS PERSONALES',0,1);

$pdf->SetFont('Arial','',12);
imprimeCadena($caracteristicas,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,8,'NIVELES DE COMPETENCIA CURRICULAR',0,1);

$pdf->SetFont('Arial','',12);
$pdf->BasicTable($header,$data,$tamcol);

$pdf->Ln();

//Resumen evaluacion Psicopedagogica
$conclusiones=$_REQUEST['conclusiones'];

$pdf->SetFont('Arial','B',13);
$pdf->Cell(0,8,'5. CONCLUSIONES Y PROPUESTAS',0,1);

$pdf->SetFont('Arial','',12);
imprimeCadena($conclusiones,$pdf);


//Firma y sello
$lugar=$_REQUEST['lugar'];
$fecha=$_REQUEST['dia']." de ".$_REQUEST['mes']." de ".$_REQUEST['ano'];

$pdf->SetFont('MiArial','',12);
$pdf->Cell(0,6, 'En'.$lugar.' a '.$fecha,0,1,R);

$pdf->Ln(10);

$pdf->Cell(0,6, 'SELLO DEL CENTRO',0,1,R);
$pdf->Cell(0,6, 'EL/LA ORIENTADOR/A', 0,1);
$pdf->Ln(15);
$pdf->Cell(0,6, 'FDO.: '.$orientador,0,1);
?>
